
/*---------------------------------
 *  Photos gallery > With captions
 *---------------------------------*/
.photosgallery-captions{
    width: 620px;
    height: 558px;
}

/* Navbar */
.photosgallery-captions .sliderkit-nav{
    bottom: 0;
    left: 0;
    width: 620px;
    top: 500px;
    height: 220px;
}

.photosgallery-captions .sliderkit-nav-clip ul li{
    float: left;
    margin: 0;
}

.photosgallery-captions .sliderkit-nav-clip ul li a{
    display: block;
   /* width: 60px;*/
    height: 50px;
    overflow: hidden;
    margin: 0;
    padding: 3px;
}

.photosgallery-captions .sliderkit-nav-clip ul li.sliderkit-selected a{
    padding: 0;
    border: 3px solid #fff;
}

/* Buttons */
.photosgallery-captions .sliderkit-btn{
    position: absolute;
    right: 40px;
    top: 43px;
}

.photosgallery-captions .sliderkit-btn a{
    background: url("../img90/arrows.png") no-repeat scroll -15px center transparent;
    display: block;
    height: 21px;
    width: 15px;
}

.photosgallery-captions .sliderkit-btn span{
    display: none;
}

.photosgallery-captions .sliderkit-btn-disable{
/* opacity:0.3 can be set to any value until 1*/;
}

.photosgallery-captions .sliderkit-btn-disable a:hover{
    cursor: default;
}


/* Buttons > Go buttons */
.photosgallery-captions .sliderkit-go-btn{
    width: 15px;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-prev{
    background: none repeat scroll 0 0 #f9f9f9;
    height: 277px;
    left: 0;
    top: -500px;
    width: 30px;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-next{
    background: none repeat scroll 0 0 #f9f9f9;
    height: 277px;
    right: 0;
    top: -500px;
    width: 30px;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a{
    background-position: 0 center;
    left: 7px;
    position: absolute;
    top: 123px;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-next a{
    background-position: -13px center;
    right: 7px;
    position: absolute;
    top: 123px;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-prev a:focus{
    opacity: 0.3;
}

.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:hover,
.photosgallery-captions .sliderkit-nav .sliderkit-go-next a:focus{
    opacity: 0.3;
}

/* Panel */
.photosgallery-captions .sliderkit-panel{
    height: 610px;
    left: 29px;
    top: 0;
    width: 560px;
}

/* Panel > Textbox */
.photosgallery-captions .sliderkit-panel .sliderkit-panel-textbox{
    bottom:0;
    left:0;
    width:560px;
    height:70px;
}

/*.sliderkit-panel img {
    margin: 0 auto;
}*/

.photosgallery-captions .sliderkit-panel .sliderkit-panel-text{
    height:50px;
    padding: 0 15px;
    font-size:0.9em;
    color:#fff;
}

.photosgallery-captions .sliderkit-panel .sliderkit-panel-text p{
	font-size: 12px;
}

.photosgallery-captions .sliderkit-panel .sliderkit-panel-text h4{
    height:auto;
    margin:0 0 7px;
    line-height:1.1em;
    font-size:1.1em;
    font-weight:bold;
    border:none;
}

.photosgallery-captions .sliderkit-panel .sliderkit-panel-overlay{
    width:560px;
    height:70px;
    background:#000;
    opacity:0.6;
    top: -335px;
}
